<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Fh7-5E-9hj">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Beers-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ListViewController" customModule="BrewdogApp" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="oca-o4-aOM">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <color key="backgroundColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="separatorColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="BeerCellIdentifier" rowHeight="116" id="by7-gw-Oc4" customClass="BeerCell" customModule="BrewdogApp" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="116"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="by7-gw-Oc4" id="oQh-dP-yth">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="116"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="x7i-MB-GDv">
                                                    <rect key="frame" x="15" y="15" width="80" height="80"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="80" id="rpc-bc-Qat"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ep4-60-1MD">
                                                    <rect key="frame" x="110" y="15" width="289" height="25"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="ABV" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cxX-uG-FVh">
                                                    <rect key="frame" x="110" y="80.5" width="289" height="20.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" animating="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="lJq-7B-Ojs">
                                                    <rect key="frame" x="45" y="48" width="20" height="20"/>
                                                </activityIndicatorView>
                                            </subviews>
                                            <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="bottomMargin" secondItem="x7i-MB-GDv" secondAttribute="bottom" constant="10" id="4r5-jY-Tsx"/>
                                                <constraint firstItem="ep4-60-1MD" firstAttribute="leading" secondItem="x7i-MB-GDv" secondAttribute="trailing" constant="15" id="5Z2-E4-5lN"/>
                                                <constraint firstAttribute="trailing" secondItem="cxX-uG-FVh" secondAttribute="trailing" constant="15" id="6tI-1K-srT"/>
                                                <constraint firstItem="x7i-MB-GDv" firstAttribute="leading" secondItem="oQh-dP-yth" secondAttribute="leadingMargin" constant="-5" id="7WT-Ny-5af"/>
                                                <constraint firstItem="ep4-60-1MD" firstAttribute="top" secondItem="oQh-dP-yth" secondAttribute="top" constant="15" id="IVV-7D-rlN"/>
                                                <constraint firstAttribute="bottom" secondItem="cxX-uG-FVh" secondAttribute="bottom" constant="15" id="Uzz-vp-3Jr"/>
                                                <constraint firstItem="x7i-MB-GDv" firstAttribute="top" secondItem="ep4-60-1MD" secondAttribute="top" id="bxs-hr-Jn3"/>
                                                <constraint firstItem="ep4-60-1MD" firstAttribute="leading" secondItem="cxX-uG-FVh" secondAttribute="leading" id="dp2-dE-QsY"/>
                                                <constraint firstItem="cxX-uG-FVh" firstAttribute="top" secondItem="ep4-60-1MD" secondAttribute="bottom" constant="40.5" id="eLv-mM-gCW"/>
                                                <constraint firstItem="x7i-MB-GDv" firstAttribute="centerX" secondItem="lJq-7B-Ojs" secondAttribute="centerX" id="fES-fl-Ssc"/>
                                                <constraint firstItem="ep4-60-1MD" firstAttribute="trailing" secondItem="cxX-uG-FVh" secondAttribute="trailing" id="n9b-ND-lhc"/>
                                                <constraint firstItem="lJq-7B-Ojs" firstAttribute="centerY" secondItem="oQh-dP-yth" secondAttribute="centerY" id="qse-fu-IkN"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="abv" destination="cxX-uG-FVh" id="d77-v3-P96"/>
                                            <outlet property="activityIndicator" destination="lJq-7B-Ojs" id="2Ge-QO-KwF"/>
                                            <outlet property="imgView" destination="x7i-MB-GDv" id="f2e-Up-hjH"/>
                                            <outlet property="name" destination="ep4-60-1MD" id="b8z-wu-aS9"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="oca-o4-aOM" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="J62-nj-dxD"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="oca-o4-aOM" secondAttribute="bottom" id="UF7-J2-BAw"/>
                            <constraint firstItem="oca-o4-aOM" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="fJr-Av-cpH"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="oca-o4-aOM" secondAttribute="trailing" id="hXS-DD-Gwt"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <navigationItem key="navigationItem" title="Beers" id="upG-dw-3hf"/>
                    <connections>
                        <outlet property="tableView" destination="oca-o4-aOM" id="yAN-BL-c4B"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1042.0289855072465" y="137.94642857142856"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="O5I-Qa-bzs">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="Fh7-5E-9hj" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="2S0-H3-biQ">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="barTintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="kJ8-KH-VOg"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hU9-cb-q3I" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="131.8840579710145" y="137.94642857142856"/>
        </scene>
        <!--Detail View Controller-->
        <scene sceneID="caz-i2-da5">
            <objects>
                <viewController storyboardIdentifier="DetailViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="7EO-9p-P9q" customClass="DetailViewController" customModule="BrewdogApp" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8JJ-Ri-zt2">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="fW9-zq-tKs">
                                <rect key="frame" x="20" y="108" width="150" height="150"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="150" id="bCj-8z-H5b"/>
                                    <constraint firstAttribute="height" constant="150" id="hHX-fy-8MH"/>
                                </constraints>
                            </imageView>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="insetGrouped" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" sectionFooterHeight="18" translatesAutoresizingMaskIntoConstraints="NO" id="ABv-74-dja">
                                <rect key="frame" x="0.0" y="278" width="414" height="584"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="HopCell" rowHeight="110" id="dhl-JK-qmo" customClass="HopCell" customModule="BrewdogApp" customModuleProvider="target">
                                        <rect key="frame" x="20" y="55.5" width="374" height="110"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="dhl-JK-qmo" id="oe3-Bu-KJs">
                                            <rect key="frame" x="0.0" y="0.0" width="374" height="110"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HYV-h9-6Ad">
                                                    <rect key="frame" x="10" y="10" width="354" height="20.5"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="20.5" id="OI0-mu-hHw"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Amount" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uLw-sN-YGg">
                                                    <rect key="frame" x="10" y="40.5" width="354" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="wDv-bn-Zlp"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Additional Info" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="304-3d-xvJ">
                                                    <rect key="frame" x="10" y="71.5" width="354" height="28.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="uLw-sN-YGg" firstAttribute="top" secondItem="HYV-h9-6Ad" secondAttribute="bottom" constant="10" id="3Qg-RB-3RH"/>
                                                <constraint firstAttribute="trailing" secondItem="304-3d-xvJ" secondAttribute="trailing" constant="10" id="6CU-d4-xW1"/>
                                                <constraint firstItem="304-3d-xvJ" firstAttribute="top" secondItem="uLw-sN-YGg" secondAttribute="bottom" constant="10" id="HN9-bz-t3a"/>
                                                <constraint firstItem="HYV-h9-6Ad" firstAttribute="top" secondItem="oe3-Bu-KJs" secondAttribute="top" constant="10" id="XHW-qP-oWN"/>
                                                <constraint firstAttribute="trailing" secondItem="uLw-sN-YGg" secondAttribute="trailing" constant="10" id="bZC-JB-uXX"/>
                                                <constraint firstItem="304-3d-xvJ" firstAttribute="leading" secondItem="oe3-Bu-KJs" secondAttribute="leading" constant="10" id="fVk-pW-eFR"/>
                                                <constraint firstItem="uLw-sN-YGg" firstAttribute="leading" secondItem="oe3-Bu-KJs" secondAttribute="leading" constant="10" id="h0L-du-PoU"/>
                                                <constraint firstAttribute="trailing" secondItem="HYV-h9-6Ad" secondAttribute="trailing" constant="10" id="rk2-Oh-Tcy"/>
                                                <constraint firstAttribute="bottom" secondItem="304-3d-xvJ" secondAttribute="bottom" constant="10" id="spc-Ux-nbC"/>
                                                <constraint firstItem="HYV-h9-6Ad" firstAttribute="leading" secondItem="oe3-Bu-KJs" secondAttribute="leading" constant="10" id="xdc-RB-SQC"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="additionalInfo" destination="304-3d-xvJ" id="UGZ-Bw-aPX"/>
                                            <outlet property="amount" destination="uLw-sN-YGg" id="2vP-RX-ISB"/>
                                            <outlet property="name" destination="HYV-h9-6Ad" id="trR-mH-wk4"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="MaltCell" rowHeight="70" id="YHR-z1-Ieu" customClass="MaltCell" customModule="BrewdogApp" customModuleProvider="target">
                                        <rect key="frame" x="20" y="165.5" width="374" height="70"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="YHR-z1-Ieu" id="cW5-X0-Zo4">
                                            <rect key="frame" x="0.0" y="0.0" width="374" height="70"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NQh-6d-ipA">
                                                    <rect key="frame" x="10" y="10" width="354" height="20.5"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="20.5" id="clq-KX-gA8"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Amount" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zSJ-Bt-4PU">
                                                    <rect key="frame" x="10" y="40.5" width="354" height="19.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="NQh-6d-ipA" secondAttribute="trailing" constant="10" id="Bz1-Yj-3mr"/>
                                                <constraint firstItem="zSJ-Bt-4PU" firstAttribute="top" secondItem="NQh-6d-ipA" secondAttribute="bottom" constant="10" id="GlY-lX-Mfd"/>
                                                <constraint firstItem="NQh-6d-ipA" firstAttribute="leading" secondItem="cW5-X0-Zo4" secondAttribute="leading" constant="10" id="LJ5-F4-j4a"/>
                                                <constraint firstItem="zSJ-Bt-4PU" firstAttribute="leading" secondItem="cW5-X0-Zo4" secondAttribute="leading" constant="10" id="dB0-vl-GXV"/>
                                                <constraint firstAttribute="trailing" secondItem="zSJ-Bt-4PU" secondAttribute="trailing" constant="10" id="fzN-S8-l2b"/>
                                                <constraint firstAttribute="bottom" secondItem="zSJ-Bt-4PU" secondAttribute="bottom" constant="10" id="hpA-YH-Dh7"/>
                                                <constraint firstItem="NQh-6d-ipA" firstAttribute="top" secondItem="cW5-X0-Zo4" secondAttribute="top" constant="10" id="une-f0-BKy"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="amount" destination="zSJ-Bt-4PU" id="djQ-3K-UN8"/>
                                            <outlet property="name" destination="NQh-6d-ipA" id="yeh-f5-Dqe"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="MethodCellIdentifier" rowHeight="74" id="bm8-OA-ANT" customClass="MethodCell" customModule="BrewdogApp" customModuleProvider="target">
                                        <rect key="frame" x="20" y="235.5" width="374" height="74"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="bm8-OA-ANT" id="3wt-w2-74e">
                                            <rect key="frame" x="0.0" y="0.0" width="374" height="74"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Duration" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MBz-ov-7AJ">
                                                    <rect key="frame" x="10" y="43" width="354" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Temperature" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xDa-QW-6YN">
                                                    <rect key="frame" x="10" y="10" width="354" height="23"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="xDa-QW-6YN" firstAttribute="leading" secondItem="3wt-w2-74e" secondAttribute="leading" constant="10" id="9N5-R3-geE"/>
                                                <constraint firstAttribute="trailing" secondItem="xDa-QW-6YN" secondAttribute="trailing" constant="10" id="BPv-fr-76s"/>
                                                <constraint firstAttribute="trailing" secondItem="MBz-ov-7AJ" secondAttribute="trailing" constant="10" id="GyI-sc-Zwr"/>
                                                <constraint firstItem="MBz-ov-7AJ" firstAttribute="top" secondItem="xDa-QW-6YN" secondAttribute="bottom" constant="10" id="Yr3-DZ-iYP"/>
                                                <constraint firstItem="MBz-ov-7AJ" firstAttribute="leading" secondItem="3wt-w2-74e" secondAttribute="leading" constant="10" id="btp-w2-rJ7"/>
                                                <constraint firstItem="xDa-QW-6YN" firstAttribute="top" secondItem="3wt-w2-74e" secondAttribute="top" constant="10" id="cQY-n2-Ohc"/>
                                                <constraint firstAttribute="bottom" secondItem="MBz-ov-7AJ" secondAttribute="bottom" constant="10" id="lsl-zn-R32"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="duration" destination="MBz-ov-7AJ" id="oBT-1l-17i"/>
                                            <outlet property="temperature" destination="xDa-QW-6YN" id="YNL-RA-xou"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="TextCellIdentifier" id="IgP-7D-BuN" customClass="TextCell" customModule="BrewdogApp" customModuleProvider="target">
                                        <rect key="frame" x="20" y="309.5" width="374" height="41"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="IgP-7D-BuN" id="qPq-8H-E8S">
                                            <rect key="frame" x="0.0" y="0.0" width="374" height="41"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Text" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KmT-gS-4ne">
                                                    <rect key="frame" x="10" y="10" width="356" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="KmT-gS-4ne" secondAttribute="trailing" constant="8" id="VlY-Eg-zYt"/>
                                                <constraint firstItem="KmT-gS-4ne" firstAttribute="leading" secondItem="qPq-8H-E8S" secondAttribute="leading" constant="10" id="bLj-WX-Fm3"/>
                                                <constraint firstItem="KmT-gS-4ne" firstAttribute="top" secondItem="qPq-8H-E8S" secondAttribute="top" constant="10" id="e0V-wo-Mki"/>
                                                <constraint firstAttribute="bottom" secondItem="KmT-gS-4ne" secondAttribute="bottom" constant="10" id="f65-EI-OlQ"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="txt" destination="KmT-gS-4ne" id="QQQ-UX-i7S"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ABV" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="L6h-MR-kEJ">
                                <rect key="frame" x="202" y="108" width="33" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ph" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NkK-pO-7Yp">
                                <rect key="frame" x="202" y="139" width="33" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ebc" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xJv-xW-9Nz">
                                <rect key="frame" x="202" y="170" width="33" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="srm" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cyr-d0-dRK">
                                <rect key="frame" x="202" y="201" width="33" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ibu" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kgo-Br-XcS">
                                <rect key="frame" x="202" y="232" width="33" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" animating="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="drL-Su-JiH">
                                <rect key="frame" x="85" y="173" width="20" height="20"/>
                            </activityIndicatorView>
                        </subviews>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="trailing" secondItem="kgo-Br-XcS" secondAttribute="trailing" id="0hC-i2-EKc"/>
                            <constraint firstItem="xJv-xW-9Nz" firstAttribute="top" secondItem="NkK-pO-7Yp" secondAttribute="bottom" constant="10" id="3Ha-Jk-Pg0"/>
                            <constraint firstItem="cyr-d0-dRK" firstAttribute="top" secondItem="xJv-xW-9Nz" secondAttribute="bottom" constant="10" id="3mm-eC-HC7"/>
                            <constraint firstItem="ABv-74-dja" firstAttribute="leading" secondItem="XEI-fs-IZj" secondAttribute="leading" id="9yW-nO-GUH"/>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="trailing" secondItem="NkK-pO-7Yp" secondAttribute="trailing" id="Ag0-FI-LRe"/>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="top" secondItem="fW9-zq-tKs" secondAttribute="top" id="BPt-Er-CPQ"/>
                            <constraint firstItem="ABv-74-dja" firstAttribute="bottom" secondItem="XEI-fs-IZj" secondAttribute="bottom" id="DnM-xs-yVx"/>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="leading" secondItem="xJv-xW-9Nz" secondAttribute="leading" id="Frp-Wk-Us8"/>
                            <constraint firstItem="drL-Su-JiH" firstAttribute="centerX" secondItem="fW9-zq-tKs" secondAttribute="centerX" id="HHE-fs-FpS"/>
                            <constraint firstItem="ABv-74-dja" firstAttribute="top" secondItem="fW9-zq-tKs" secondAttribute="bottom" constant="20" id="HYn-Ws-sD2"/>
                            <constraint firstItem="NkK-pO-7Yp" firstAttribute="top" secondItem="L6h-MR-kEJ" secondAttribute="bottom" constant="10" id="KDs-Hn-or2"/>
                            <constraint firstItem="kgo-Br-XcS" firstAttribute="top" secondItem="cyr-d0-dRK" secondAttribute="bottom" constant="10" id="KWt-kB-yAZ"/>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="leading" secondItem="cyr-d0-dRK" secondAttribute="leading" id="Nro-LT-Cmn"/>
                            <constraint firstItem="ABv-74-dja" firstAttribute="centerX" secondItem="8JJ-Ri-zt2" secondAttribute="centerX" id="POi-zu-wzd"/>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="trailing" secondItem="cyr-d0-dRK" secondAttribute="trailing" id="SdZ-r7-m5x"/>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="leading" secondItem="kgo-Br-XcS" secondAttribute="leading" id="U5n-oB-0s8"/>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="trailing" secondItem="xJv-xW-9Nz" secondAttribute="trailing" id="YSA-ov-PGI"/>
                            <constraint firstItem="fW9-zq-tKs" firstAttribute="leading" secondItem="XEI-fs-IZj" secondAttribute="leading" constant="20" id="Z9M-Kr-X4L"/>
                            <constraint firstItem="XEI-fs-IZj" firstAttribute="trailing" secondItem="ABv-74-dja" secondAttribute="trailing" id="awp-7b-Pse"/>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="leading" secondItem="NkK-pO-7Yp" secondAttribute="leading" id="gMA-4p-y5m"/>
                            <constraint firstItem="L6h-MR-kEJ" firstAttribute="leading" secondItem="fW9-zq-tKs" secondAttribute="trailing" constant="32" id="hSS-iq-pkP"/>
                            <constraint firstItem="drL-Su-JiH" firstAttribute="centerY" secondItem="fW9-zq-tKs" secondAttribute="centerY" id="weN-Ss-LUo"/>
                            <constraint firstItem="fW9-zq-tKs" firstAttribute="top" secondItem="XEI-fs-IZj" secondAttribute="top" constant="20" id="wip-0k-4lk"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="XEI-fs-IZj"/>
                    </view>
                    <navigationItem key="navigationItem" id="Gww-86-uig"/>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                    <connections>
                        <outlet property="abv" destination="L6h-MR-kEJ" id="Ve8-Kj-kd8"/>
                        <outlet property="activityIndicator" destination="drL-Su-JiH" id="rD2-UN-3ai"/>
                        <outlet property="ebc" destination="xJv-xW-9Nz" id="amQ-Il-vey"/>
                        <outlet property="ibu" destination="kgo-Br-XcS" id="HUx-r6-4e6"/>
                        <outlet property="imgView" destination="fW9-zq-tKs" id="Eah-pI-yCP"/>
                        <outlet property="ph" destination="NkK-pO-7Yp" id="hNe-DT-4bb"/>
                        <outlet property="srm" destination="cyr-d0-dRK" id="Ph9-y4-TTM"/>
                        <outlet property="tableView" destination="ABv-74-dja" id="B5q-z4-QOz"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="w9B-vI-k2b" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2021.7391304347827" y="137.94642857142856"/>
        </scene>
    </scenes>
</document>
